@charset "utf-8";
/*pageNav*/
ul#pageNav {
	margin-top: 100px;
	text-align: center;
}
ul#pageNav li {
	display: inline-block;
}
ul#pageNav li a {
	display: inline-block;
	margin: 0 0.5em;
}
ul#pageNav li.toIndex:after, ul#pageNav li.toIndex:before {
	content: "｜";
}
/*aside*/

/*英語版facebook*/
#aside_wrap #fbBox {
  padding-top: 24px;
  padding-left: 10px;
	background: url(../images/eng/bg_side_fbhead.png) no-repeat 0 0;
}

/*3つの花*/
#aside h3 {
	background: url(../images/introduction/bg_side_head.png) no-repeat 0 0;
}
/*エンゼルラッパ*/
#aside h3.about {
	background: url(../images/about/bg_side_head.png) no-repeat 0 0;
}
/*花いろいろ*/
#aside h3.event {
	background: url(../images/event/bg_side_head.png) no-repeat 0 0;
}
#aside h3.restaurant {
	background: url(../images/restaurant/bg_side_head.png) no-repeat 0 0;
}
#aside h3.information {
	background: url(../images/information/bg_side_head.png) no-repeat 0 0;
}
/*information*/
#mainContent h3.price {
	background: url(../images/information/icon_price_yen.png) no-repeat 0 0;
	padding-left: 25px;
	min-height: 21px;
}
#mainContent h3.play {
	background: url(../images/information/icon_price_bird.png) no-repeat 0 0;
	padding-left: 21px;
	min-height: 21px;
}
.ngg-gallery-thumbnail span {
	width: 160px;
	height: 40px;
	overflow: hidden;
}
/*event*/


#mainContent.event .section .eventData {
	border-bottom: dotted 1px #999999;
	padding: 20px 0;
	overflow: hidden;
}
#mainContent.event .section {
	border-top: dotted 1px #999999;
}
#mainContent.event .section .eventData p.thumb {
	display: block;
	width: 110px; /*トリミング後の横幅*/
	height: 110px; /*トリミング後の縦幅*/
	overflow: hidden;
	position: relative;
	z-index: 1;
	margin-right: 20px;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}
#mainContent.event .section .eventData img {
	float: left;
	position: absolute;
	display: block;
	width: 110px;
	height: 110px;
}
#mainContent.event .section .eventData h3, #mainContent.event .section .eventData p {
	margin-bottom: 10px;
}
#mainContent.event .section.old {
	border: none;
	margin-top: 100px;
}
#mainContent.old_event .section {
	border-top: dotted 1px #999999;
}
#mainContent.old_event .section .eventData {
	border-bottom: dotted 1px #999999;
	padding: 20px 0 0;
	overflow: hidden;
}
#mainContent.old_event .section .eventData .linkmark {
	float: left;
	width: 300px;
}
#mainContent.old_event .section .eventData h3 {
	background: none;
	padding-left: 0;
}
#showImgBox {
	width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
}
p#showImg {
	display: table-cell;
	width: 500px;
	height: 500px;
	text-align: center;
	vertical-align: middle;
	background: #FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
/*topics*/
ul#topicsList {
	border-top: dotted 1px #999999;
}
ul#topicsList li {
	padding: 20px;
	border-bottom: dotted 1px #999999;
}
ul#topicsList li span {
	display: inline-block;
	width: 148px;
	margin-right: 20px;
}
ul#topicsList li strong {
	display: block;
	float: right;
	width: 710px;
}
/*contact*/
.contact .section {
	margin: 0 100px!important;
}
.contact .section dl {
	width: 100%;
	border-bottom: dotted 1px #999999;
	overflow: hidden;
}
.contact .section dl dt {
	float: left;
	width: 40%;
	text-align: right;
	border-top: dotted 1px #999999;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	clear:both;
}
.contact .section dl dd {
	width: 60%;
	float: right;
	text-align: left;
	border-top: dotted 1px #999999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding: 10px;
}
.contact .section table th span {
	color: #C00;
}
.contact .section table td {
	width: 60%;
}
.contact .submit {
	margin: 30px 0 0;
	text-align: center;
}
.contact .submit input {
	background-color: #302521;
	padding: 10px 20px;
	color: #fff;
	font-size: 1.3em;
	border: none;
	border-right: 1px solid #302521;
	border-bottom: 1px solid #302521;
}
.contact .submit input:hover {
	background-color: #473832;
	border-right: 1px solid #302521;
	border-bottom: 1px solid #302521;
}
.contact .submit input:active {
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #302521;
	border-top: 1px solid #302521;
}
/*sitemap*/
.sitemap dl {
	border-bottom: 1px dotted #CCCCCC;
}
.sitemap dl dt {
	clear: both;
	border-top: 1px dotted #CCCCCC;
	padding: 20px 0;
}
.sitemap dl dt a {
	background: url("../images/common/icon_link.png") no-repeat scroll left 4px;
	padding-left: 18px;
	font-weight: bold;
	font-size: 1.3em;
}
.sitemap dl dd {
	display: inline-block;
	float: left;
	margin: 0 0 20px 30px;
}
.sitemap dl dd a {
	background: url("../images/common/icon_link.png") no-repeat scroll left 2px;
	padding: 0 0 0 18px;
}
